Understanding Society User Support - Support #2014

Scottish health data
12/19/2023 09:02 AM - Alexander Labeit

Status: Resolved Start date: 12/19/2023
Priority: Normal % Done: 100%
Assignee:

Category: Data linkage and consents

Description

Dear Understanding Society Team,

your website
https://www.understandingsociety.ac.uk/documentation/data-releases
states that Linked health data for Scotland will be released in 2023.

Is this the case or not valid anymore or for the near future?

History

#1 - 12/19/2023 02:08 PM - Understanding Society User Support Team
- Category set to Data linkage and consents
- Status changed from New to In Progress

- Private changed from Yes to No

Hi Alexander,

I'm checking this with the linkage team. I'll get back to you when they respond.
Best wishes,

Piotr Marzec,
UKHLS User Support

#2 - 12/19/2023 02:16 PM - Understanding Society User Support Team
- Status changed from In Progress to Feedback

- % Done changed from 0 to 100

Hi Alexander,

I'm afraid this release is delayed and will be released in the second half of 2024 at the earliest.

Best wishes,
Piotr Marzec
UKHLS User Support

#3 - 02/23/2024 02:35 PM - Understanding Society User Support Team

- Status changed from Feedback to Resolved
